Image::ExifTool::ID3(3)

NAME
Image::ExifTool::ID3 - Read ID3 meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract ID3 information from audio files. ID3 information is found in MP3 and various other types of audio files.

AUTHOR
Copyright 2003-2019, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.id3.org/>
<http://www.mp3-tech.org/>
<http://www.fortunecity.com/underworld/sonic/3/id3tag.html>

SEE ALSO
"ID3 Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)